SmfiContext
3
milter managerライブラリ

# SmfiContext

## Functions

GQuark | smfi_context_error_quark ()
SmfiContext * | smfi_context_new ()
void | libmilter_compatible_reset ()
MilterStatus | libmilter_compatible_convert_status_to ()
sfsistat | libmilter_compatible_convert_status_from ()

## プロパティ

MilterClientContext * | client-context | Read / Write

## Types and Values

#define | SMFI_CONTEXT_ERROR
enum | SmfiContextError

## オブジェクト階層

        GObject
        ╰── SmfiContext

## 説明

## Functions

### smfi_context_error_quark ()

    GQuark
    smfi_context_error_quark (void);

### smfi_context_new ()

    SmfiContext *
    smfi_context_new (MilterClientContext *client_context);

### libmilter_compatible_reset ()

    void
    libmilter_compatible_reset (void);

### libmilter_compatible_convert_status_to ()

    MilterStatus
    libmilter_compatible_convert_status_to
                                   (sfsistat status);

### libmilter_compatible_convert_status_from ()

    sfsistat
    libmilter_compatible_convert_status_from
                                   (MilterStatus status);

## Types and Values

### SMFI_CONTEXT_ERROR

    #define SMFI_CONTEXT_ERROR           (smfi_context_error_quark())

### enum SmfiContextError

#### Members

SMFI_CONTEXT_ERROR_INVALID_CODE |  |

## プロパティ詳細

### The `“client-context”` property

      “client-context”           MilterClientContext *

A MilterClientContext object.

Flags: Read / Write